.burger {
    width: 20px;
    height: 20px;
    position: relative;
    cursor: pointer;


    @media (min-width: 1200px) {
        display: none;
    }
}

.burger__line {
    position: absolute;
    width: 100%;
    height: 2px;
    top: 75%;
    right: 0;
    background-color: var(--color-light);
    transition: all 0.3s ease;
}

.burger__line--short {
    position: absolute;
    width: 60%;
    height: 2px;
    right: 0;
    top: 25%;
    background-color: var(--color-light);
    transition: all 0.3s ease;
}

.burger.active .burger__line {
    top: 50%;
    transform: rotate(-45deg);
}

.burger.active .burger__line--short {
    width: 100%;
    top: 50%;
    transform: rotate(45deg);
}